---
draft: true
sidebar_position: 5
title: "Project Dataset Catalogue"
description: "Explore the projects contributing data to LINCS"
---

{/* Note this page's content will replace project-datasets.mdx when we are ready for V2 */}

import DatasetCatalogue from '@site/src/components/lists/datasetCatalogue';

Explore the projects contributing data to LINCS.

<DatasetCatalogue />